* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.cardHighlight {
  min-height: 100%;
}

.subtitle {
  font-weight: bolder;
  font-size: large;
}

.courseCard {
  margin-bottom: 25px;
}

#disableCourseBtn {
	margin-top: 8px;
}